<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnViewGrid</name>
   <tag></tag>
   <elementGuidId>5b885aec-9ffb-4672-8071-41293ac4db86</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//li[@id='grid']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#grid</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>i</value>
      <webElementGuid>6a2b0d86-d46d-42f1-9207-34c281225587</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>icon-th-large</value>
      <webElementGuid>a2c7e987-39c1-47c2-8382-fed328b7a8cf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;grid&quot;)/a[1]/i[@class=&quot;icon-th-large&quot;]</value>
      <webElementGuid>e018fc02-afee-41b5-b0b2-80391ccff1ad</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//li[@id='grid']/a/i</value>
      <webElementGuid>b22d0807-3198-49cd-aa38-ba498bf69083</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[2]/a/i</value>
      <webElementGuid>847cbb7c-1f22-4134-a252-a0af1c16a0c8</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
